<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWindowsForms>true</UseWindowsForms>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="OpenCvSharp4.Extensions" Version="4.6.0.20220608" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\framework\Inspectron.Settings.Windows\Inspectron.Settings.Windows.csproj" />
    <ProjectReference Include="..\framework\Inspectron.Settings\Inspectron.Settings.csproj" />
    <ProjectReference Include="..\framework\MaterialSkin.Core\MaterialSkin.Core.csproj" />
    <ProjectReference Include="..\VisionBuilder.UI.Common\VisionBuilder.UI.Common.csproj" />
  </ItemGroup>

</Project>